CREATE TABLE [dbo].[appo_indirizzi_20150717] (
	[RETE] nvarchar(255) NULL,
	[CDFIS] nvarchar(255) NULL,
	[CODCONF] nvarchar(255) NULL,
	[NEW CDFIS] nvarchar(255) NULL,
	[INDIRIZZO] nvarchar(255) NULL,
	[CAP] nvarchar(255) NULL,
	[CITTA] nvarchar(255) NULL,
	[PROVINCIA] nvarchar(255) NULL,
	[NAZIONE] nvarchar(255) NULL,
	[PRESSO] nvarchar(255) NULL
)
GO